ECHO '--- You may need to keep only one  Function Array_Join(...)>All.vbw
ECHO '--- You may need to keep only one  Function Array_UBOUND(...)>>All.vbw


TYPE   ChSptS01.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS05.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptS10.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS11.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS12.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS13.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS14.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS15.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS16.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS17.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS18.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS19.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptS20.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS21.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS22.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS23.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS24.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS25.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS26.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS27.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS28.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS29.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptS30.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS31.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS32.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS33.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS34.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS35.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS36.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS37.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS38.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS39.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptS40.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS41.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS42.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS43.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS44.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS45.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS46.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS47.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS48.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS49.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptS50.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS51.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS52.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS53.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS54.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS55.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS56.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS57.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS58.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS59.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptS60.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS61.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS62.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS63.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS64.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS65.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS66.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS67.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS68.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS69.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptS70.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS71.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS72.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS73.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS74.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS75.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS76.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS77.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS78.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS79.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptS80.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS81.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS82.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS83.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS84.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS85.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS86.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS87.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS88.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS89.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptS90.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS91.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS92.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS93.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS94.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS95.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS96.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS97.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS98.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptS99.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptSA0.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA1.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA2.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA3.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA4.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA5.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA6.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA7.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA8.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSA9.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   ChSptSB0.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB1.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB2.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB3.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB4.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB5.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB6.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB7.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB8.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSB9.VBW   >>All.vbw
ECHO.>>All.vbw

TYPE   ChSptSC0.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC1.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC2.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC3.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC4.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC5.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC6.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC7.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC8.VBW   >>All.vbw
ECHO.>>All.vbw
TYPE   ChSptSC9.VBW   >>All.vbw
ECHO.>>All.vbw


TYPE   RunAll.VBW   >>All.vbw
ECHO.>>All.vbw


ECHO '--- You may need to keep only one  Function Array_Join(...)>>All.vbw
ECHO '--- You may need to keep only one  Function Array_UBOUND(...)>>All.vbw
